[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#512406: cupsys: recent lenny versions silently disables printer config in inetd.conf

Package: cupsys
Version: 1.3.8-1lenny4.1
Severity: normal

According to the cups documentation the line in inetd.conf is needed for lpd printing:

printer stream tcp nowait lp /usr/lib/cups/daemon/cups-lpd cups-lpd -o document-format=application/octet-stream

Recent Etch updates and including this one silently disables the configuration rendering printing service unavailable. Is it possible to leave the configuration intact or please tell the user about the change during the update.

-- System Information:
Debian Release: 4.0
  APT prefers stable
  APT policy: (990, 'stable'), (500, 'testing')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-6-686
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)

Versions of packages cupsys depends on:
ii  cups                     1.3.8-1lenny4.1 Common UNIX Printing System(tm) - 

cupsys recommends no packages.

-- debconf information:
  cupsys/raw-print: true
  cupsys/backend: ipp, lpd, parallel, socket, usb

Reply to: